/*------------------------------------------- Nav ----------------------------------------*/
nav{
	width: 100%;
	height: 60px;
	position: fixed;
	z-index: 999;
	background-color: rgba(0,0,0,0);
	transition: background-color .6s;
}

.navscrolled{background-color: rgba(0,0,0,0.7); transition: background-color .6s;}

.navbar-title{
	float: left;
	color: white;
	font-size: 1.6em;
	font-family: SourceSansPro-Bold;
	line-height: 60px;
	padding: 0px 25px;
}

.navbar-title:hover{
	color: #00bdf2;
	transition: color .3s;
}

.navbar-options{
	float: right;
	color: white;
	font-size: 1.1em;
}

.navbar-options ul{
	height: 25px;
}

.navbar-options li{
	width: 100px;
	display: inline;
	line-height: 25px;
	padding: 0px 15px;
	font-family: SourceSansPro-SemiBold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

.navbar-options a{
	color: white;
	transition: color .3s;
}

.navbar-options a:hover{
	color: #00bdf2;
	transition: color .3s;
}



/*------------------------------------------- Footer ----------------------------------------*/
#footer{
	width: 100%;
	height: auto;
	background-color: #122e62;
	overflow: auto;
}

#footer-wrapper{
	margin: 50px auto;
	width: 700px;
	height: auto;
}

#footer-links{
	width: 700px;
	height: auto;
}

#footer-links ul{
	margin-left: 10px;
}

#footer-links ul li{
	padding: 40px;
	text-align: center;
	display: inline;
	font-family: SourceSansPro-Bold;
}

#footer-links a{
	text-decoration: none;
	color: rgba(255,255,255,0.80);
	transition: color 0.3s;
	font-size: 16px;
}

#footer-links a:hover{
	color: #00bdf2;
	transition: color 0.3s;
}

#footer-socialmedia{
	margin: 0 auto;
	margin-top: 60px;
	width: 290px;
	height: auto;
}

#footer-socialmedia img{
	width: 34px;
	margin: 0px 30px;
}

#footer-text{
	margin: 0 auto;
	margin-top: 40px;
	width: 700px;
	height: auto;
	font-family: SourceSansPro-LightItalic;
	line-height: 28px;
	text-align: center;
	padding-bottom: 40px;
	border-bottom: 1px solid rgba(255,255,255,0.65);
	color: rgba(255,255,255,0.65);
}

#footer-text a{
	text-decoration: none;
	color: white;
	font-family: SourceSansPro-Regular;
}

#footer-copyright{
	padding-top: 40px;
	width: 700px;
	height: auto;
	text-align: center;
	color: white;
	font-family: SourceSansPro-LightItalic;
	font-size: 14px;
}

#footer-copyright a{
	text-decoration: none;
	color: #00bdf2;
}

#footer-copyright a:hover{
	color: white;
}